.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.978516;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.772461;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.723145;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.758789;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-ms-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-webkit-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.012000px;}
.ls0{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.072000px;}
.ls1{letter-spacing:0.120800px;}
.ls2{letter-spacing:0.144000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-2.560160px;}
._4{margin-left:-1.008000px;}
._0{width:1.420960px;}
._2{width:2.448000px;}
._1{width:7.886080px;}
._3{width:9.000000px;}
._6{width:24.636000px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(187,180,162);}
.fc0{color:rgb(0,0,0);}
.fs8{font-size:1.920000px;}
.fs9{font-size:32.160000px;}
.fs4{font-size:36.000000px;}
.fs0{font-size:39.840000px;}
.fs2{font-size:48.000000px;}
.fs7{font-size:49.920000px;}
.fs6{font-size:56.160000px;}
.fs5{font-size:63.840000px;}
.fs3{font-size:80.160000px;}
.fs1{font-size:87.840000px;}
.y24{bottom:0.000000px;}
.y28{bottom:0.963515px;}
.y30{bottom:1.927031px;}
.y16{bottom:6.359202px;}
.y8{bottom:7.708123px;}
.y10{bottom:8.093530px;}
.y1e{bottom:8.286233px;}
.y36{bottom:8.478936px;}
.y2e{bottom:8.671639px;}
.y1b{bottom:10.405967px;}
.y1c{bottom:10.598670px;}
.y34{bottom:11.176779px;}
.y2c{bottom:21.582745px;}
.y37{bottom:27.171135px;}
.y7{bottom:33.144930px;}
.yf{bottom:34.686555px;}
.y2b{bottom:48.175771px;}
.y6{bottom:59.737956px;}
.ye{bottom:61.279581px;}
.y17{bottom:67.446079px;}
.y2a{bottom:74.768797px;}
.y39{bottom:83.825842px;}
.y2f{bottom:85.752872px;}
.y5{bottom:86.330982px;}
.yd{bottom:87.872606px;}
.y29{bottom:99.242088px;}
.y38{bottom:110.418867px;}
.y4{bottom:114.080226px;}
.yc{bottom:114.465632px;}
.y11{bottom:120.863374px;}
.y0{bottom:126.862864px;}
.y15{bottom:139.703313px;}
.y32{bottom:146.695223px;}
.y3{bottom:152.669018px;}
.ya{bottom:155.174158px;}
.y3a{bottom:156.128039px;}
.y9{bottom:163.460391px;}
.y14{bottom:171.932903px;}
.y31{bottom:176.162736px;}
.y19{bottom:228.979440px;}
.y35{bottom:241.103675px;}
.y33{bottom:270.779950px;}
.y26{bottom:285.618088px;}
.y25{bottom:358.122623px;}
.y2d{bottom:360.049654px;}
.y13{bottom:432.082067px;}
.y12{bottom:469.851871px;}
.y27{bottom:492.822079px;}
.yb{bottom:626.012027px;}
.y18{bottom:679.005375px;}
.y23{bottom:681.317812px;}
.y22{bottom:710.223275px;}
.y21{bottom:739.321441px;}
.y2{bottom:758.784452px;}
.y20{bottom:768.226903px;}
.y1f{bottom:797.325069px;}
.y1d{bottom:826.230531px;}
.y1a{bottom:855.328697px;}
.y1{bottom:1269.142512px;}
.h11{height:1.442813px;}
.h10{height:26.593026px;}
.h19{height:27.171135px;}
.he{height:31.217900px;}
.h18{height:31.834549px;}
.h8{height:34.308000px;}
.hf{height:35.244000px;}
.hb{height:36.492188px;}
.h2{height:36.812160px;}
.h5{height:44.352000px;}
.h16{height:45.744000px;}
.h15{height:46.992000px;}
.h14{height:47.973516px;}
.ha{height:54.980640px;}
.h6{height:78.476640px;}
.h4{height:85.995360px;}
.h7{height:132.772425px;}
.h13{height:133.003669px;}
.h17{height:181.943829px;}
.h3{height:183.485453px;}
.hd{height:263.264530px;}
.h12{height:320.882752px;}
.h9{height:505.155076px;}
.h1{height:1165.050729px;}
.hc{height:1224.467513px;}
.h0{height:1352.004838px;}
.w3{width:19.116146px;}
.we{width:65.133642px;}
.wb{width:65.750292px;}
.w6{width:110.033461px;}
.wc{width:121.402943px;}
.wd{width:122.404999px;}
.w7{width:171.345159px;}
.w8{width:246.306659px;}
.w4{width:317.221394px;}
.wf{width:368.913996px;}
.w9{width:381.632399px;}
.wa{width:409.574347px;}
.w2{width:442.141168px;}
.w5{width:778.488342px;}
.w0{width:956.000000px;}
.w1{width:956.289055px;}
.x0{left:0.000000px;}
.x3{left:8.478936px;}
.x2{left:82.476920px;}
.x1{left:90.955856px;}
.x6{left:114.497749px;}
.x8{left:124.132903px;}
.xc{left:157.669663px;}
.xf{left:200.067554px;}
.xd{left:237.644655px;}
.x10{left:278.873480px;}
.xa{left:330.951488px;}
.x11{left:401.673520px;}
.xe{left:403.985957px;}
.xb{left:440.984949px;}
.x12{left:492.051267px;}
.x4{left:524.618088px;}
.x5{left:543.727810px;}
.x7{left:659.156958px;}
.x9{left:698.901969px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.009964pt;}
.ls0{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.059781pt;}
.ls1{letter-spacing:0.100299pt;}
.ls2{letter-spacing:0.119562pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-2.125683pt;}
._4{margin-left:-0.836935pt;}
._0{width:1.179813pt;}
._2{width:2.032557pt;}
._1{width:6.547756pt;}
._3{width:7.472636pt;}
._6{width:20.455096pt;}
.fs8{font-size:1.594162pt;}
.fs9{font-size:26.702219pt;}
.fs4{font-size:29.890544pt;}
.fs0{font-size:33.078869pt;}
.fs2{font-size:39.854059pt;}
.fs7{font-size:41.448221pt;}
.fs6{font-size:46.629249pt;}
.fs5{font-size:53.005898pt;}
.fs3{font-size:66.556278pt;}
.fs1{font-size:72.932927pt;}
.y24{bottom:0.000000pt;}
.y28{bottom:0.800000pt;}
.y30{bottom:1.600000pt;}
.y16{bottom:5.280000pt;}
.y8{bottom:6.400000pt;}
.y10{bottom:6.720000pt;}
.y1e{bottom:6.880000pt;}
.y36{bottom:7.040000pt;}
.y2e{bottom:7.200000pt;}
.y1b{bottom:8.640000pt;}
.y1c{bottom:8.800000pt;}
.y34{bottom:9.280000pt;}
.y2c{bottom:17.920000pt;}
.y37{bottom:22.560000pt;}
.y7{bottom:27.520000pt;}
.yf{bottom:28.800000pt;}
.y2b{bottom:40.000000pt;}
.y6{bottom:49.600000pt;}
.ye{bottom:50.880000pt;}
.y17{bottom:56.000000pt;}
.y2a{bottom:62.080000pt;}
.y39{bottom:69.600000pt;}
.y2f{bottom:71.200000pt;}
.y5{bottom:71.680000pt;}
.yd{bottom:72.960000pt;}
.y29{bottom:82.400000pt;}
.y38{bottom:91.680000pt;}
.y4{bottom:94.720000pt;}
.yc{bottom:95.040000pt;}
.y11{bottom:100.352000pt;}
.y0{bottom:105.333333pt;}
.y15{bottom:115.994667pt;}
.y32{bottom:121.800000pt;}
.y3{bottom:126.760000pt;}
.ya{bottom:128.840000pt;}
.y3a{bottom:129.632000pt;}
.y9{bottom:135.720000pt;}
.y14{bottom:142.754667pt;}
.y31{bottom:146.266667pt;}
.y19{bottom:190.120000pt;}
.y35{bottom:200.186667pt;}
.y33{bottom:224.826667pt;}
.y26{bottom:237.146667pt;}
.y25{bottom:297.346667pt;}
.y2d{bottom:298.946667pt;}
.y13{bottom:358.754667pt;}
.y12{bottom:390.114667pt;}
.y27{bottom:409.186667pt;}
.yb{bottom:519.773333pt;}
.y18{bottom:563.773333pt;}
.y23{bottom:565.693333pt;}
.y22{bottom:589.693333pt;}
.y21{bottom:613.853333pt;}
.y2{bottom:630.013333pt;}
.y20{bottom:637.853333pt;}
.y1f{bottom:662.013333pt;}
.y1d{bottom:686.013333pt;}
.y1a{bottom:710.173333pt;}
.y1{bottom:1053.760000pt;}
.h11{height:1.197957pt;}
.h10{height:22.080000pt;}
.h19{height:22.560000pt;}
.he{height:25.920000pt;}
.h18{height:26.432000pt;}
.h8{height:28.485688pt;}
.hf{height:29.262843pt;}
.hb{height:30.299204pt;}
.h2{height:30.564875pt;}
.h5{height:36.825150pt;}
.h16{height:37.980918pt;}
.h15{height:39.017123pt;}
.h14{height:39.832069pt;}
.ha{height:45.650034pt;}
.h6{height:65.158596pt;}
.h4{height:71.401336pt;}
.h7{height:110.240000pt;}
.h13{height:110.432000pt;}
.h17{height:151.066667pt;}
.h3{height:152.346667pt;}
.hd{height:218.586667pt;}
.h12{height:266.426667pt;}
.h9{height:419.426667pt;}
.h1{height:967.333333pt;}
.hc{height:1016.666667pt;}
.h0{height:1122.560000pt;}
.w3{width:15.872000pt;}
.we{width:54.080000pt;}
.wb{width:54.592000pt;}
.w6{width:91.360000pt;}
.wc{width:100.800000pt;}
.wd{width:101.632000pt;}
.w7{width:142.266667pt;}
.w8{width:204.506667pt;}
.w4{width:263.386667pt;}
.wf{width:306.306667pt;}
.w9{width:316.866667pt;}
.wa{width:340.066667pt;}
.w2{width:367.106667pt;}
.w5{width:646.373333pt;}
.w0{width:793.760000pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x3{left:7.040000pt;}
.x2{left:68.480000pt;}
.x1{left:75.520000pt;}
.x6{left:95.066667pt;}
.x8{left:103.066667pt;}
.xc{left:130.912000pt;}
.xf{left:166.114667pt;}
.xd{left:197.314667pt;}
.x10{left:231.546667pt;}
.xa{left:274.786667pt;}
.x11{left:333.506667pt;}
.xe{left:335.426667pt;}
.xb{left:366.146667pt;}
.x12{left:408.546667pt;}
.x4{left:435.586667pt;}
.x5{left:451.453333pt;}
.x7{left:547.293333pt;}
.x9{left:580.293333pt;}
}
